<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("ALTER TABLE `ufutx_s2_shop_order` DROP `num_stock_total`");
        DB::statement("ALTER TABLE `ufutx_s2_shop_order` ADD `shop_type` TINYINT UNSIGNED NOT NULL DEFAULT '11' COMMENT '批发商商城=11,个人商城=12' AFTER `id`;");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
